{
  "name": "absoludique-web",
  "version": "1.0.0",
  "private": true,
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "scripts": {
    "tailwind:build": "npx tailwindcss build styles.css -o output.css",
    "http:dev": "next dev",
    "http:build": "next build",
    "http:start": "next start",
    "https:dev": "node server.js dev",
    "https:build": "node server.js build",
    "https:start": "node server.js start"
  },
  "dependencies": {
    "@headlessui/react": "^1.7.11",
    "autoprefixer": "^10.4.13",
    "cookie": "^0.5.0",
    "dotenv": "^16.3.1",
    "jose": "^4.13.0",
    "nanoid": "^4.0.1",
    "next": "latest",
    "next-auth": "^4.19.2",
    "next-themes": "^0.2.1",
    "octokit": "^2.0.7",
    "postcss": "^8.4.21",
    "postcss-cli": "^10.1.0",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "sharp": "^0.31.3",
    "swr": "^2.0.3",
    "tailwindcss": "^3.2.6"
  }
}
